본 한국어 번역은 사용자 편의를 위해 제공되는 기계 번역입니다. 영어 버전과 한국어 버전이 서로 어긋나는 경우에는 언제나 영어 버전이 우선합니다.

스토리지 컨트롤러에서 SANtricity OS를 업그레이드합니다

기여자

스토리지 컨트롤러가 최적의 상태로 작동하도록 하려면 StorageGRID 어플라이언스에 적합한 SANtricity OS의 최신 유지 관리 릴리즈로 업그레이드해야 합니다. NetApp 상호 운용성 매트릭스 툴(IMT) 을 참조하여 사용해야 하는 버전을 확인하십시오. 도움이 필요한 경우 기술 지원 팀에 문의하십시오.

현재 설치된 SANtricity OS 버전에 따라 다음 절차 중 하나를 사용하십시오.

중요 스토리지 어플라이언스에 대한 SANtricity OS를 업그레이드할 때는 StorageGRID 설명서의 지침을 따라야 합니다. 다른 지침을 사용하면 제품이 작동하지 않을 수 있습니다.